/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #0B486B;
  text-decoration: none;
}

a:hover {
  /*color: #ABC6CF !important;*/
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
}

.toggle-sidebar .bi-list::before {
  content: "\f659";
  transition: all 0.5s;
}

.login, .signup, .share {
  letter-spacing: 1px;
  display: inline-block;
  padding: 7px 14px;
  border-radius: 5px;
  transition: 0.5s;
  color: #fff !important;
  position: relative;
  margin-bottom: 10px;
}

.login {
  background: #0B486B;
}

.login:hover {
  color: #fff;
  background: #083955;
}

.signup {
  background: #208637;
}

.signup:hover {
  color: #fff;
  background: #1A6D2D;
}

.share {
  background: #0D6EFD;
}

.share:hover {
  color: #fff;
  background: #0B5ED7;
}

.btn-main {
  background-color: #0B486B;
  border-color: #0B486B;
  color: #fff;
}

.btn-main:hover,
.btn-main:focus:not(:focus-visible) {
  background-color: #083955;
  border-color: #083955;
  color: #fff;
}

.btn-success {
  background-color: #208637;
  border-color: #208637;
}

.btn-success:hover {
  background-color: #1A6D2D;
  border-color: #1A6D2D;
}

.border {
  border: 1px solid #85A3B5 !important;
}

.img-fluid-profile,
.img-fluid-profile-fixed {
  max-width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 575px) {
  body {
    font-size: 14px;
  }
  .image {
    display: none;
  }
  .login, .signup, .share {
    font-size: 14px;
    padding: 5px 10px;
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #0B486B;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #7b27d8;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #0B486B;
  border-top-color: #e7e4fe;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 20px 0;
  background: rgba(11, 72, 107, 1);
}

#header.header-scrolled,
#header.header-inner-pages {
  /*background: rgba(11, 72, 107, 0.8);*/
  /*background: rgba(11, 72, 107, 1);*/
  background: #0B486B;
  padding: 12px 0;
}

#header .logo {
  font-size: 32px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 2px;
  /*text-transform: uppercase;*/
}

#header .logo a {
  color: #fff;
}

#header .logo i {
  color: #fff;
}

#header .logo img {
  max-height: 40px;
}

@media (max-width: 575px) {
  #header.header-scrolled,
  #header.header-inner-pages {
    padding: 6px 0;
  }
  #header .logo {
    font-size: 22px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  padding: 10px 0 10px 15px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /*padding: 0 3px;*/
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 22px;
  line-height: 0;
  margin: 0 10px 0 5px;
  /*color: #fff;*/
}

.navbar a i.bi-search,
.navbar a:focus i.bi-search {
  font-size: 16px;
  margin: 0 0 0 10px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -5px;
  left: 0;
  background-color: #ABC6CF;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar>ul>li>a.social:before {
  background-color: transparent;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #ABC6CF;
}

.navbar .getstarted,
.navbar .getstarted:focus,
.faq .getstarted,
.faq .getstarted:focus {
  padding: 8px 25px;
  margin: 0 10px 0 10px;
  border-radius: 5px;
  color: #fff;
  transition: 0.5s;
  font-size: 14px;
  /*border: 2px solid #fff;*/
  background: #208637;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover,
.faq .getstarted:hover,
.faq .getstarted:focus:hover {
  color: #fff;
  background: #1A6D2D;
}

.navbar .getstarted:before,
.navbar li:hover>.getstarted:before {
  visibility: hidden;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  margin-top: 6px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  color: #2c4964;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #0B486B;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(28, 47, 65, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  /*padding: 10px 0;*/
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile>ul>li {
  padding: 0;
  border-bottom: 1px solid #ABC6CF;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #2c4964;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #0B486B;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
  width: fit-content;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #0B486B;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

.navbar-mobile a.mobilenav {
  display: none;
}

/*--------------------------------------------------------------
# Nav and Tabs Section
--------------------------------------------------------------*/

.nav button {
 color: #0B486B !important;
}

.nav button.active {
 background-color: #ABC6CF;
 border-radius: 5px;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  /*height: 100vh;*/
  background: linear-gradient(45deg, rgba(11, 72, 107, 0.9) 0%, rgba(171, 198, 207, 0.9) 100%), url("../img/hero-bg.jpg") center center no-repeat;
  background-size: cover;
  padding: 50px 0 120px 0;
}

#hero .container,
#hero .container-fluid {
  padding-top: 50px;
}

#hero h1 {
  margin: 0;
  font-size: 52px;
  font-weight: 700;
  line-height: 52px;
  color: #fff;
  margin-bottom: 10px;
}

#hero h2 {
  color: rgba(255, 255, 255, 0.8);
  margin: 10px 0 0 0;
  font-size: 20px;
}

#hero p {
  color: #fff;
}

/*#hero .btn-get-started {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 5px;
  transition: 0.5s;
  margin-top: 30px;
  color: #fff;
  /*border: 2px solid #fff;*/
  /*background: #208637;
}*/

/*#hero .btn-get-started:hover {
  color: #fff;
  background: #1A6D2D;
}*/

#hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (min-width: 1200px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  #hero {
    text-align: center;
  }

  #hero .container,
  #hero .container-fluid {
    padding-top: 0px;
    padding-bottom: 60px;
  }

  #hero .animated {
    animation: none;
  }

  #hero .hero-img {
    text-align: center;
  }

  #hero .hero-img img {
    width: 50%;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 16px;
    line-height: 19px;
	margin-bottom: 10px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
  }

  #hero .hero-img img {
    width: 60%;
  }
}

@media (max-width: 575px) {
  #hero .hero-img img {
    width: 80%;
  }
  /*#hero .btn-get-started {
    margin-top: 0px;
    font-size: 14px;
    padding: 5px 10px 5px 10px;
  }*/
}

@media (max-width: 575px),
(max-height: 600px) {
  #hero {
    height: auto;
	padding-bottom: 10px;
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 100px 0 100px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f2f2f2;
}

.section-title {
  text-align: center;
  padding-bottom: 10px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 600;
  /*text-transform: uppercase;*/
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #2c4964;
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #0B486B;
  bottom: 0;
  left: calc(50% - 25px);
}

.section-title p {
  margin-bottom: 0;
}

@media (max-width: 575px) {
  section {
    padding: 50px 0;
  }
  .section-title h2 {
    font-size: 16px;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about {
  padding-bottom: 100px;
}

.about .content h3 {
  font-weight: 600;
  font-size: 32px;
  color: #2c4964;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-bottom: 10px;
}

.about .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #0B486B;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .content .read-more, .features .read-more, .inner-page .read-more, .services .read-more, .testimonials .read-more {
  letter-spacing: 1px;
  display: inline-block;
  padding: 7px 50px 7px 20px;
  border-radius: 5px;
  transition: 0.5s;
  color: #fff;
  background: #0B486B;
  position: relative;
  margin-bottom: 10px;
}

.about .content .read-more:hover, .features .read-more:hover, .inner-page .read-more:hover, .services .read-more:hover, .testimonials .read-more:hover {
  background: #ABC6CF;
  color: #0B486B;
}

.about .content .read-more i, .features .read-more i, .inner-page .read-more i, .services .read-more i, .testimonials .read-more i {
  font-size: 22px;
  position: absolute;
  right: 15px;
  top: 2px;
}

.faq .getstarted i {
  font-size: 22px;
  position: relative;
  right: -10px;
  top: 4px;
}

@media (max-width: 575px) {
  .about .content h3 {
    font-size: 16px;
  }
  .about, .features, .pricing, .contact {
    padding-bottom: 70px;
  }
  .about .content .read-more, .features .read-more, .inner-page .read-more, .services .read-more, .testimonials .read-more {
    font-size: 14px;
    padding: 5px 35px 5px 10px;
  }
  .about .content .read-more i, .features .read-more i, .inner-page .read-more i, .services .read-more i, .testimonials .read-more i {
    font-size: 18px;
    position: absolute;
    right: 10px;
    top: 2px;
  }
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0 10px 60px;
}

.features .icon-box i {
  font-size: 48px;
  float: left;
  color: #0B486B;
}

.features .icon-box p {
  font-size: 14px;
  color: #848484;
  margin-left: 60px;
}

.features .image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  /*min-height: 400px;*/
}

@media (max-width: 575px) {
  .features .icon-box h4 {
    font-size: 16px;
    margin: 5px 0 5px 40px;
  }
  .features .icon-box i {
    font-size: 28px;
  }
  .features .icon-box p {
    margin-left: 40px;
  }
}

/*--------------------------------------------------------------
# Carousel
--------------------------------------------------------------*/

.carousel-caption {
  position: relative;
  left: 0%;
  right: 0%;
  bottom: 0;
  padding-top: 10px;
  padding-bottom: 0px;
  color: #444444;
}

.carousel-caption i.bi-patch-check-fill,
.modal-header i.bi-patch-check-fill {
  color: #1D9BF0;
  font-size: 20px;
}

.carousel-caption i.bi-heart,
.carousel-caption i.bi-heart-fill,
.modal-header i.bi-heart,
.modal-header i.bi-heart-fill {
  color: #A51D2A;
  font-size: 20px;
}

.carousel-caption i.bi-gift-fill {
  color: #208637;
  font-size: 20px;
}

.carousel-indicators {
  margin-bottom: 50px;
}

.carousel-indicators [data-bs-target] {
  height: 10px;
  background-color: #2c4964;
}

/*.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-color: #2c4964;
}*/

.carousel-control-next, .carousel-control-prev {
  /*top: 25%;*/
  height: 75%;
  opacity: 0.25;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
  background-color: #083955;
}

.carousel-item .float-end {
  margin-top: -5px;
}

#carouselBasicUser .carousel-indicators,
#carouselVerifiedUser .carousel-indicators {
  margin-bottom: 115px;
}

#UserBasicModal .modal-content .content p,
#UserVerifiedModal .modal-content .content p {
  margin-bottom: 5px;
}

.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #0B486B;
  border-radius: 50%;
  margin-right: 5px;
  margin-left: 5px;
}

.carousel-indicators .active {
  background-color: #0B486B;
}

@media (max-width: 768px) {
  .modal-footer button.btn {
    padding: 4px 10px;
    font-size: 14px;
  }
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  min-height: 320px;
}

.testimonials .testimonial-item .testimonial-img {
  width: 320px;
  margin: 0 0 0 40px;
  position: relative;
  z-index: 2;
  border: 6px solid #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);

  /*idth: 90px;
  border-radius: 50%;
  margin: -40px 0 0 40px;
  position: relative;
  z-index: 2;
  border: 6px solid #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);*/
}

@media (max-width: 575px) {
  .testimonials .testimonial-item .testimonial-img {
    width: 310px;
    margin: 0 0 0 20px;
  }
}

.testimonials .testimonial-item h3 {
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 5px 20px;
  color: #2c4964;
  position: relative;
  z-index: 2;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 0 45px;
  position: relative;
  z-index: 2;
}

.testimonials .testimonial-item i {
  font-size: 18px;
  margin-left: 3px;
}

.testimonials .testimonial-item .user-icons {
  position: relative;
  z-index: 2;
  float: right;
  margin: -29px 20px 0 0;
}

/*.testimonials .testimonial-item i.bi {
  font-size: 25px;
  margin: 10px 0 0px -40px;
  color: #0B486B;
  position: absolute;
  z-index: 2;
  float: right;
}*/

.testimonials .testimonial-item i.bi-patch-check-fill {
  color: #1D9BF0;
}

.testimonials .testimonial-item i.bi-heart,
.testimonials .testimonial-item i.bi-heart-fill {
  color: #A51D2A;
}

.testimonials .testimonial-item i.bi-gift-fill {
  color: #208637;
}

/*.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: #b1a9fc;
  font-size: 15px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
}*/

.testimonials .testimonial-item p {
  /*font-style: italic;*/
  margin: 0 15px 0 15px;
  padding: 130px 20px 20px 20px;
  background: #fff;
  border-radius: 6px;
  position: relative;
  z-index: 1;
  box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 0.1);
  margin: -130px 0 0 0;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #0B486B;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #0B486B;
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .box {
  padding: 20px;
  background: #fff;
  text-align: center;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.pricing h3 {
  font-weight: 400;
  margin: -20px -20px 10px -20px;
  padding: 20px 15px;
  font-size: 16px;
  font-weight: 600;
  color: #2c4964;
  background: #f8f8f8;
}

.pricing h4 {
  font-size: 36px;
  color: #0B486B;
  font-weight: 600;
  font-family: "Roboto", sans-serif;
  margin-bottom: 10px;
}

.pricing h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}

.pricing h4 span {
  /*color: #bababa;*/
  font-size: 16px;
  font-weight: 600;
}

.pricing ul {
  padding: 0;
  list-style: none;
  color: #444444;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
}

.pricing ul li {
  padding-bottom: 16px;
}

.pricing ul i {
  color: #0B486B;
  font-size: 18px;
  padding-right: 4px;
}

.pricing ul .na {
  color: #ccc;
  text-decoration: line-through;
}

.pricing .btn-wrap {
  margin: 0px -20px -20px -20px;
  padding: 0px 15px 20px 15px;
  text-align: center;
}

.pricing .btn-buy {
  background: #ABC6CF;
  display: inline-block;
  padding: 10px 35px;
  border-radius: 4px;
  color: #0B486B;
  transition: none;
  font-size: 15px;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  transition: 0.3s;
}

.pricing .btn-buy:hover {
  background: #0B486B;
  color: #fff;
}

.pricing .featured h3 {
  color: #fff;
  background: #0B486B;
}

.pricing .basic h3 {
  color: #fff;
  background: #0D6EFD;
}

.pricing .pro h3 {
  color: #fff;
  background: #198754;
}

.pricing .advanced {
  width: 200px;
  position: absolute;
  top: 18px;
  right: -68px;
  transform: rotate(45deg);
  z-index: 1;
  font-size: 14px;
  padding: 1px 0 3px 0;
  background: #f2f2f2;
  color: #0B486B;
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
/*.faq {
  background: linear-gradient(42deg, #0B486B 0%, #7b27d8 100%);
}*/

/*.faq .section-title h2,
.faq .section-title p {
  color: #fff;
}*/

.faq .section-title h2::after {
  background: rgba(255, 255, 255, 0.6);
}

.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li+li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 30px;
  background: #ABC6CF;
  border-radius: 5px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 20px 0 40px;
  outline: none;
  cursor: pointer;
}

.faq .faq-list a:hover {
  color: #0B486B;
}

/*.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #0B486B;
}*/

.faq .faq-list .bi {
  font-size: 30px;
  position: absolute;
  right: 0;
  left: 20px;
  margin-top: -12px;
  color: #0B486B;
}

.faq .faq-list span {
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  right: 0;
  left: 20px;
  margin-top: -5px;
  color: #0B486B;
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #0B486B;
}

.faq .faq-list a.collapsed:hover {
  color: #0B486B !important;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

@media (max-width: 575px) {
  .faq .faq-list li {
    padding: 10px;
  }
  .faq .faq-list .bi, .faq .faq-list span {
    font-size: 18px;
	left: 10px;
	margin-top: -3px;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
  color: #444444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
  background: #fff;
}

.contact .info-box i {
  font-size: 32px;
  color: #0B486B;
  border-radius: 50%;
  padding: 8px;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #2c4964;
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
  background: #fff;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form select,
.contact .php-email-form textarea {
  /*border-radius: 5px;*/
  box-shadow: none;
  font-size: 14px;
  color: #595C5F;
}

.contact .php-email-form input:focus,
.contact .php-email-form select:focus,
.contact .php-email-form textarea:focus {
  border-color: #0B486B;
}

/*.contact .php-email-form input {
  padding: 10px 15px;
}*/

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type=submit] {
  background: #0B486B;
  border: 0;
  padding: 7px 14px;
  color: #fff;
  transition: 0.5s;
  border-radius: 5px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #ABC6CF;
  color: #0B486B;
}

.contact .php-email-form button.signup[type=submit] {
  background: #208637;
  border: 0;
  padding: 7px 14px;
  color: #fff;
  transition: 0.5s;
  border-radius: 5px;
}

.contact .php-email-form button.signup[type=submit]:hover {
  background: #1A6D2D;
  color: #fff;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@media (max-width: 575px) {
  .contact .php-email-form {
    padding: 15px 20px;
  }
  .contact .php-email-form button[type=submit],
  .contact .php-email-form button.signup[type=submit] {
    padding: 5px 12px;
  }
  .form-check-input {
    margin-top: 2px;
  }
}

.input-group-text {
  color: #808080;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: #f2f6f9;
  min-height: 40px;
  margin-top: 85px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 56px;
  }
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 300;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  font-size: 14px;
  margin: 0;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #3c6387;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Bottom Menu
--------------------------------------------------------------*/

.navbarb {
  height: 80px;
  padding: 15px 0;
  background: #0B486B;
}

.navbarb a {
  display: block;
  font-size: 15px;
  color: #fff;
}

.navbarb a:hover {
  color: #ABC6CF;
}

.navbarb a i {
  display: block;
  font-size: 20px;
}

@media (max-width: 575px) {
  .navbarb {
    height: 50px;
    padding: 7px 0;
  }
  .navbarb a {
    font-size: 9px;
  }
  .navbarb a i {
    font-size: 15px;
  }
}

/*--------------------------------------------------------------
# Favorites Counter
--------------------------------------------------------------*/

.fav-counter {
  font-size: 16px;
  color: #A51D2A;
  font-weight: normal;
}

/*--------------------------------------------------------------
# Send Counter
--------------------------------------------------------------*/

.btn-default {
  color: #333;
  background-color: transparent;
  border: 1px solid #DEE2E6 !important;
}

.btn-default.left {
  border-top-left-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 0px;
}

.btn-default.right {
  border-top-left-radius: 0px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 5px;
}

.btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
}

.btn-default.btn:disabled {
  border-color: #DEE2E6 !important;
}

.btn-light {
  background-color: #fff;
  border-color: #fff;
  font-size: .875em;
  color: var(--bs-secondary-color);
}

.btn-light:hover {
  border-color: var(--bs-btn-hover-bg);
  color: var(--bs-secondary-color);
}

.input-number {
  text-align: center;
  padding: 5px;
}

@media (max-width: 575px) {
  .btn-default {
    padding-top: 5px;
    padding-bottom: 5px;
	padding-left: 10px;
    padding-right: 10px;
  }
  .input-number {
    font-size: 14px !important;
  }
}

/*--------------------------------------------------------------
# Card
--------------------------------------------------------------*/

.card {
  margin-bottom: 25px;
  border: none;
  border-radius: 5px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}

.card-header,
.card-footer {
  border-color: #ebeef4;
  background-color: #fff;
  color: #798eb3;
  padding: 15px;
}

.card-title {
  padding: 20px 0 5px 0;
  font-size: 18px;
  font-weight: 500;
  color: #0B486B;
  font-family: "Poppins", sans-serif;
}

.card-title span {
  color: #899bbd;
  font-size: 14px;
  font-weight: 400;
}

.card-title .bi-info-circle {
  color: #1D9BF0;
  font-size: 13px;
}

.card-body {
  padding: 20px 20px 20px 20px;
}

.card-img-overlay {
  background-color: rgba(255, 255, 255, 0.6);
}

/*.card-icons {
  position: relative;
  z-index: 2;
  margin: -29px 20px 0 0;
}

.card-icons i.bi-heart,
.card-icons i.bi-heart-fill {
  color: #A51D2A;
}*/

.search-results select {
  /*border-radius: 5px;*/
  box-shadow: none;
  font-size: 14px;
  color: #595C5F;
}

@media (max-width: 575px) {
  .card {
    margin-bottom: 10px;
  }
  .card-body {
    padding: 0 10px 10px 10px;
  }
  .card-title {
    padding: 10px 0 5px 0;
    margin-bottom: 0px;
    font-size: 15px;
  }
  .card-text {
    margin-bottom: 10px;
  }
  .card .img-fluid-profile {
    height: 100%;
	max-height: 230px;
    object-fit: cover;
  }
  .card .img-fluid-profile-fixed {
    height: 100%;
	max-height: 170px;
    object-fit: cover;
  }
  .card .btn {
    font-size: 14px;
    padding: 4px 6px;
	margin-bottom: 5px;
  }
}

/*--------------------------------------------------------------
# Send Money Gift
--------------------------------------------------------------*/

.gift-card {
  margin-bottom: 10px;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}

.gift-card.green {
 background: #1A6D2D;
}

.gift-card.blue {
  background: #1E4797;
}

.gift-card.bronze {
  background: #B08D57;
}

.gift-card.silver {
  background: #949091;
}

.gift-card.gold {
  background: #DAA528;
}

.gift-card .title {
  color: #fff;
  font-size: 22px;
  font-weight: 600px;
}

.gift-card .title-select {
  color: #fff;
  font-size: 18px;
  font-weight: 600px;
}

.gift-card i {
  color: #fff;
  font-size: 36px;
}

@media (max-width: 575px) {
  .gift-card {
    margin-bottom: 5px;
    padding: 0px;
  }
  .gift-card .title {
    font-size: 15px;
  }
  .gift-card i {
    font-size: 22px;
  }
}